Ignore:
Timestamp:
2009/07/19 01:14:17 (12 years ago)
Author:
AMUAMU
Message:

PHP5.3対応での~E_USER_DEPRECATEDは余計だったので外した。ついでに、Revision番号を入れてみる。

File:
1 edited

Legend:

Unmodified
Added
Removed
  • branches/comu-ver2/data/class/SC_Initial.php

    r18185 r18208  
    3838 
    3939        /** EC-CUBEのバージョン */ 
    40         // XXX SVNのリビジョンを付加できたら良いと思う。(方法が分からない。) 
    4140        define('ECCUBE_VERSION', "2.4.0-comu"); 
     41        /** EC-CUBEのSVNリビジョン番号 */ 
     42        define('ECCUBE_REVISION', "$Revision$"); 
    4243    } 
    4344 
     
    105106        // PHP 5.3.0対応 
    106107        if (error_reporting() > 6143) { 
    107             error_reporting(E_ALL & ~E_NOTICE & ~E_DEPRECATED & ~E_USER_DEPRECATED); 
     108            error_reporting(E_ALL & ~E_NOTICE & ~E_DEPRECATED); 
    108109        } 
    109110    } 
Note: See TracChangeset for help on using the changeset viewer.